# $Revision: 1.8 $, $Date: 2004/08/09 19:39:35 $
Summary:	British English male voice 'rab'
Summary(pl):	Brytyjska odmiana jzyka angielskiego - gos mski 'rab'
Name:		festival-vox-rablpc
Version:	0.1
Release:	3
License:	distributable
Group:		Applications/Sound
Source0:	http://www.cstr.ed.ac.uk/download/festival/1.4.2/festvox_rablpc16k.tar.gz
# Source0-md5:	cefcdda6cd48027da36d78f2f711451b
Requires:	festival-lex-OALD
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This voice provides a British RP English male voice using a
residual excited LPC diphone synthesis method.  It uses a
modified Oxford Advanced Learners' Dictionary for pronunciations.
Prosodic phrasing is provided by a statistically trained model
using part of speech and local distribution of breaks.  Intonation
is provided by a CART tree predicting ToBI accents and an F0
contour generated from a model trained from natural speech. The
duration model is also trained from data using a CART tree.

%description -l pl
Ten pakiet udostpnia gos mski dla brytyjskiej odmiany jzyka
angielskiego. Uywa wzbudzanej szcztkowo dwygoskowej metody syntezy
LPC. Uywa wymowy ze zmodyfikowanego sownika Oxford Advanced
Learners' Dictionary. Frazy prozodyczne s zapewnione przez
statystycznie nauczony model przy uyciu czci mowy i lokalnego
rozoenia przerw. Intonacj zapewnia drzewo CART przewidujce akcenty
ToBI i obrys F0 generowany z modelu nauczonego na podstawie naturalnej
mowy. Model czasw trwania jest nauczony na podstawie danych z drzewa
CART.

%prep
%setup -q -c %{name}-%{version}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/festival/lib/voices/english

cd festival/lib/voices/english
cp -r rab_diphone $RPM_BUILD_ROOT%{_datadir}/festival/lib/voices/english
rm $RPM_BUILD_ROOT%{_datadir}/festival/lib/voices/english/rab_diphone/COPYING

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc festival/lib/voices/english/rab_diphone/COPYING
%{_datadir}/festival/lib/voices/english/rab_diphone

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: festival-vox-rablpc.spec,v $
Revision 1.8  2004/08/09 19:39:35  wolf
- bump release to rebuild in ac

Revision 1.7  2004/07/07 20:45:45  wolf
- BuildArch: noarch

Revision 1.6  2003/08/18 08:08:03  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.5  2003/05/26 16:24:58  malekith
- massive attack: adding Source-md5

Revision 1.4  2003/05/25 05:47:21  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2002/08/18 12:23:13  blues
- release 2 - license fix

Revision 1.2  2002/08/04 11:37:06  qboosh
- pl description

Revision 1.1  2002/07/10 18:19:58  wolf
- it works! stay tuned for more

